Subject: [Tigers] Ken Miles

From: [email-masked]
Date: Fri, 13 Sep 2013 13:15:00 -0400 (EDT)

There just aren't many Tigers in Vermont so I am quite used to  people 
wanting to talk and look at the car when I have it out. A few weeks back  an 
older guy approached me in a parking lot and told me that he worked for an MG  
dealer way back and the dealership  sponsored an MG in some race or  
another.  Said he remembers well Shelby and Ken Miles being in the pits  next to 
the MG's (Shelby and Miles with a Tiger). As a side note he said Miles  was a 
big MG guy.
 
He didn't seem to know much about Tigers at all, but remembered  that 
although Shelby wasn't driving, he definitely wanted to run  things;-)
Mark L
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]